body
{
margin:0;
padding:0;
background:#FFECBF; text-align:center;
}

#hlavicka
{
padding: 10px;
border: 1px solid blue;
background: #FFB200;
}

#obsah
{
width: 750px;
margin:1em auto;
border: 1px solid blue;
text-align:left;
}

#levypanel
{
float: left;
width: 200px;
margin:0;
padding:0;
}

#levypanel-obsah
{
margin:0;
padding: 0.5em 1em;
}

#hlavnipanel
{
margin:0 0 0 200px;
padding:0;
background: #fffae5;
}

#hlavnipanel-obsah
{
margin:0;
padding: 0.5em 1em;
}

#paticka
{
padding: 1px;
border-top: 1px solid blue;
background: #DFCEA7;
}

hr.cleaner
{
clear:both;
display: none
}

 @media print {
 #hlavicka {display: none;}
 #obsah {position: absolute; left: 0px; top: 0px; border: 0; width: 450px;}
 #levypanel {display: none;}
 #levypanel-obsah {display: none;}
 #hlavnipanel {position: absolute; left: -200px;}
 #hlavnipanel-obsah {position: absolute;}
 #paticka {display: none;}
 }
    
      h1,h2,h3,h4,h5,h6
    {page-break-after: avoid;}

    h1,h2
    {page-break-before: always;}

    @page {margin: 2,5cm;}

    @media print {

      body
      {color: black;
      background: white;
      font-size: 12pt;}

      [href]:after {content: " [" attr(href) "] ";}

    }